[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [MISC] flashplayer til linux er på vej ud



Den 25-12-2012 15:36, Frank Damgaard skrev:
på adobes flashplayer-download side står:

"NOTE: Adobe Flash Player 11.2 will be the last version to target Linux as a supported
platform. Adobe will continue to provide security backports to Flash Player 11.2 for Linux."

Så må dr.dk vel med tiden skifte bort fra flash igen på dr.dk/tv ,
og mange flash-only sites må se at vågne op til moderne tider ....
... version 11.2 til linux vil dog blive supporteret i 4 år endnu.

egentlig lidt gammel nyhed, men alligevel sikkert nyt for mange ?

http://www.osnews.com/story/25639
http://blogs.adobe.com/flashplayer/2012/02/adobe-and-google-partnering-for-flash-player-on-linux.html



Jeg har set det og de seneste build af flash til Linux er ikke ligefrem stabil og jeg kan ikke forstå de siger de vil supporte en produkt, hvori der er flere alvorlige bugs de nægter, at løse. En ting er, at flash æder voldsomt af mine systemressourcer en anden ting er, at der en "smølfe-bug", der gør at folk nogle gange bliver helt blå og det er det ene bøvl at lave et workaround. Desuden crasher 11.2 x64 rigtig ofte for mig Firefox, så jeg bruger helst HTML5, der hvor jeg kan.

Adobes svar til Linux-brugere er, at de skal installere Chrome, hvor den nyeste Flash er indbygget (pt. 11.5.31.5). Det er dog muligt at smide den over i Chromium (http://www.webupd8.org/2012/09/how-to-make-chromium-use-flash-player.html). Mozilla har pt. ingen planer om at understøtte Pepper Flash (Chromes flashplugin), men tiden vil vise om de ændrer mening eller om der kommer en hack.

--
Mvh. Louis
Hjemmeside: www.louis.dk
Mail: sslug@sslug
MSN: sslug@sslug
Jabber: sslug@sslug



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2013-01-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *